@media screen and (min-width: 680px) {
  .pc {
    display: inline; }

  .sp {
    display: none; } }
@media screen and (max-width: 680px) {
  .pc {
    display: none; }

  .sp {
    display: inline; } }
#News {
  max-width: 980px;
  margin: 60px auto 140px;
  width: 90%; }
  @media (min-width: 850px) {
    #News {
      margin: 180px auto 160px; } }
  #News h2 {
    font-weight: 600;
    font-size: 1.4em;
    line-height: 1.4em;
    color: #288E3A;
    text-align: center; }
    @media (min-width: 1250px) {
      #News h2 {
        font-size: 1.6em; } }
  #News p {
    font-size: 0.8em;
    line-height: 1.8em;
    text-align: justify; }
    @media (min-width: 768px) {
      #News p {
        font-size: 0.9em; } }
  #News .NewsBox {
    margin-bottom: 40px; }
    @media (min-width: 768px) {
      #News .NewsBox {
        margin-bottom: 0px; } }
    #News .NewsBox .Title {
      display: flex;
      margin-bottom: 20px;
      justify-content: center;
      align-items: center; }
      #News .NewsBox .Title img {
        width: 28px;
        height: 20px; }
      #News .NewsBox .Title h2 {
        font-size: 1.6em;
        margin: 0 5px; }
        @media (min-width: 1250px) {
          #News .NewsBox .Title h2 {
            font-size: 1.8em; } }
    #News .NewsBox .NewsText {
      background-color: #fff;
      border: 1px solid #288E3A;
      border-radius: 10px;
      padding: 20px; }
      @media (min-width: 1024px) {
        #News .NewsBox .NewsText {
          padding: 30px 35px 20px; } }
      #News .NewsBox .NewsText .NewsTextIn {
        border-bottom: 1px solid #707070;
        padding-bottom: 10px;
        margin-bottom: 20px; }
        #News .NewsBox .NewsText .NewsTextIn:last-child {
          border-bottom: none;
          padding: 0;
          margin: 0; }
        #News .NewsBox .NewsText .NewsTextIn .DayTitle {
          margin-bottom: 10px;
          align-items: center; }
          @media (min-width: 1024px) {
            #News .NewsBox .NewsText .NewsTextIn .DayTitle {
              display: flex; } }
          #News .NewsBox .NewsText .NewsTextIn .DayTitle h4 {
            font-weight: 400;
            font-size: 0.8em;
            margin-right: 15px; }
          #News .NewsBox .NewsText .NewsTextIn .DayTitle h3 {
            font-weight: 500;
            font-size: 1.125em;
            color: #288E3A; }
  #News .InfoBox {
    position: relative;
    height: 100%; }
    #News .InfoBox h2 {
      margin-bottom: 20px; }
    #News .InfoBox .Icon {
      margin: auto;
      text-align: center; }
      #News .InfoBox .Icon img {
        width: 85%;
        height: auto; }
    @media (min-width: 768px) {
      #News .InfoBox p:nth-child(2) {
        margin-top: 20px; } }
    #News .InfoBox .InfoBtn {
      position: absolute;
      bottom: -50px;
      left: 0;
      right: 0;
      text-align: center; }
      @media (min-width: 768px) {
        #News .InfoBox .InfoBtn {
          bottom: 0; } }
      #News .InfoBox .InfoBtn a {
        color: #288E3A;
        display: inline-block;
        text-align: center;
        font-size: 0.9em;
        border-radius: 10px;
        padding: 10px;
        background-color: #fff;
        border: 1px solid #288E3A;
        transition: .5s; }
        @media (min-width: 1024px) {
          #News .InfoBox .InfoBtn a {
            width: 176px;
            font-size: 1.0em; } }
        #News .InfoBox .InfoBtn a:hover {
          background-color: #288E3A;
          color: #fff;
          text-decoration: none; }
  @media only screen and (min-width: 1024px) {
    #News .o-6column .col-xl-6 {
      padding: 0 20px; }
    #News .o-6column {
      margin: 0 -20px; } }
  @media only screen and (min-width: 1024px) {
    #News .o-6column .col-xl-3 {
      padding: 0 20px; }
    #News .o-6column {
      margin: 0 -20px; } }

.wakuwaku{
    font-size: 1.2rem;
    font-weight: bold;
      }
      
#insta{
.slider{
  a{
    img{
      width: 100%;
      height: 317px;
      object-fit: cover;
    }
  }
}
}